ImageMagick
ModemManager
NetworkManager
amdvlk
amdvlk-32bit
ansible
arandr
aws-cli
base-system
bash-completion
bat
bind-utils
borg
bpytop
bsdtar
chrome-gnome-shell
chromium
chrony
cri-tools
cryptsetup
dino
direnv
docker
docker-compose
easyeffects
easyrsa
elixir
elogind
eog
extension-manager
eza
fff
ffmpeg
firefox
font-awesome5
font-fira-otf
fprintd
gdm
git
gnome
gnome-boxes
go
grub-x86_64-efi
gtk-engine-murrine
gvfs-smb
hplip
htop
hydrus
jq
k9s
keepassxc
kitty
krita
kubectl
kubernetes
kubernetes-helm
lapce
lesspipe
libcanberra-gtk
libcgroup-utils
libdrm-32bit
libidn
libreoffice
libreoffice-gnome
libu2f-host
lightdm
linux5.19
linux5.19-headers
lvm2
mesa-dri-32bit
mesa-vaapi
mesa-vdpau
mesa-vulkan-radeon
mgba-qt
mpd
nautilus
ncmpcpp
neofetch
neovim
nerd-fonts
net-tools
noto-fonts-cjk
noto-fonts-emoji
noto-fonts-ttf
noto-fonts-ttf-extra
nushell
openvpn
operator-sdk
papirus-folders
papirus-icon-theme
patch
pavucontrol
piper
pipewire
podman
powertop
pulseaudio-utils
python3
python3-ansible-lint
python3-pip
python3-psutil
python3-s-tui
rsync
sassc
socklog-void
squid
srain
starship
steam
strace
syncthing
syncthing-gtk
terraform
thefuck
thunderbird
tlp
tlp-rdw
tlpui
tmux
tuxedo-keyboard
unzip
v4l2loopback
vim
virt-manager
vlc
void-repo-multilib
void-repo-multilib-nonfree
void-repo-nonfree
vscode
vsv
vulkan-loader
wget
wireplumber
xclip
xdg-user-dirs
xdg-user-dirs-gtk
xmirror
xorg
xournalpp
xtools
yq
zoxide
zstd
